Rated 5 out of 5 stars

Please update support to FF 3.5

This review is for a previous version of the add-on (1.1). 

Firefox 3.5 support is coming!

Guys, we uploaded an update to CodeBurner that is compatible with FF 3.5 a couple of weeks ago, but it's still sitting in the sandbox. You can grab it if you log in to this site ... otherwise we're at the mercy of when the Mozilla add-ons team promote the updated version to be publically available. You can also grab the updated version from http://tools.sitepoint.com/codeburner.